@charset "utf-8";
/* CSS Document */

body{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	background:#e5e5e5;
	color:#535353;
}

#main {
	width:940px;
	margin:0 auto;
	background-color:#fff;
	padding: 10px 10px 0px;
}
img {
	border:none;
}
p {
	padding: 0px;
	margin: 8px 0px;
	color:#636363;
	font-size:12px;
	text-decoration:none;
	line-height:18px;
}
a {
	color:#2065c4;
	text-decoration: underline;
}
/*a:hover {
	color:#448CCB;
	font-size:12px;
	text-decoration: none;
}*/
.center-box ul, .add-text ul, .text-bottom TD UL {
	list-style:none;
	vertical-align: center;
	margin-left:0px;
	margin-left:20px;
	padding-left:0px;
}
#editors_choice{
	border:solid #666 1px;
	padding:0 8px 8px 8px;
	background-color:#EFEFEF;
	margin-bottom:10px;
}
#editors_choice h2{
	font-weight:bold;
}
.text-bottom TD UL {
	list-style:none;
	vertical-align: center;
	margin-left:0px;
	margin-left:5px;
	padding-left:0px;
}
.center-box ul LI, .add-text ul LI, .text-bottom TABLE TD UL LI {
	background-repeat:no-repeat;
	background-position:0px 5px;
* background-position:0px 8px;
	padding-left:15px;
}
table {
	width:100%;
	overflow:hidden;
}
table td {
	vertical-align:top;
	width:33%;
}
table ul {
	padding:0 0 0 20px;
	margin:0 0 15px 0;
}
table p {
	margin:0;
}
li {
	padding: 0px;
	margin: 0px;
	font-size:12px;
}
h1 {
	color:#8dc63f;
	font-size:22px;
	font-weight:bold;
	text-decoration:none;
	padding: 2px;
	margin-bottom: 15px;
}
h1.text_title{
	width:503px;
	height:47px;
	line-height:47px;
	background:url(../img/h1_bg.gif) no-repeat #ebebeb right;
	padding: 0px 20px;
	color:#000;
	font-size:23px;
	font-weight:normal;
}
h2 {
	color:#000;
	font-size:19px;
	font-weight:normal;
	text-decoration:none;
	margin: 8px 0px;
}
h3 {
	color:#8dc63f;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	padding: 0px;
	margin: 8px 0px;
}
h4 {
	color:#898989;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	margin:0px;
}
.floatleft {
	float:left;
}
.nav {
	width:955px;
	height:37px;
	border-bottom: 1px solid #8dc63f;
}
.menu {
	width: 720px;
	height: 15px;
	float: left;
	padding: 5px;
	margin-left:15px;
	margin-top:5px;
	border-right: #ACD373 1px dotted;
}
.menu ul {
	padding: 0px;
	margin:0px;
	display: inline;
	list-style: none;
}
.menu li {
	margin: 0px;
	padding-right:10px;
	display: inline;
	list-style: none;
	font-size: 12px;
	color: #64a32c;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}
.menu li a {
	padding: 0px;
	margin: 0px;
	display: inline;
	list-style: none;
	font-size: 12px;
	color: #64a32c;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
/*.menu li a:hover {
	padding: 0px;
	margin: 0px;
	display: inline;
	list-style: none;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}*/
#left-nav {
	width: 181px;
	margin-left:15px;
	margin-top:12px;
	float: left;
}
#left-nav a {
	text-decoration: none;
}
#cse-search-results{
	padding: 0px 10px;
}
.search {
	width:171px;
	float:right;
	display:inline;
	margin-left:15px;
	text-align: right;
}
.searchbox {
	width:139px;
	float:left;
	height:25px;
	margin-top:5px;
}
.searchbt {
	width:29px;
	float:left;
	display:inline;
	margin-top:5px;
}
.searchinput {
	float:left;
	display:inline;
	width:126px;
	margin-left:10px;
	border:thin #FFFFFF solid;
	margin-top:1px;
}
.spacer {
	width:100%;
	height:10px;
	overflow:hidden;
}
.spacer_right {
	width:100%;
	height:265px;
}
.spacer_right1 {
	width:100%;
	height:80px;
}
.spacer18 {
	width:100%;
	height:18px;
}
#left {
	background: url(../img/lmenu/lmenu_top.gif) no-repeat top left;
	margin: 0 0 10px;
	padding: 10px 0 0;
	float:left;
	width:217px;
}
#left .border {
	border-right:#ACD373 1px solid;
}
#middle {
	width:543px;
	float:left;
	display:inline;
	overflow:hidden;
	padding:0 10px;
}
#middle.wide {
	width:713px !important;
	padding-right:0px;
}
#middle.wide .center-box, #middle.wide .text-bottom {
	width:718px !important;
	display:inline;
}
#middle.wide  .center-box2{
	width:713px !important;
}
#middle.wide  h1.text_title{
	width:673px !important;
	background:url(../img/h1_wide_bg.gif) no-repeat #ebebeb right;
}
#right {
	width:160px;
	float:right;
	display:inline;
	height:100%;
}
.adsgoogle {
	width:188px;
	height:600px;
	padding-bottom:10px;
}
.adsgoogle h2 {
	display:none;
}
.greetxt {
	color:#8dc63f;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
.blacktxt {
	color:#000;
	font-size:11px;
	text-decoration:none;
}
.greytxt {
	color:#898989;
	font-size:11px;
	text-decoration:underline;
}
a.greytxt:link {
	color:#898989;
	font-size:11px;
	text-decoration:underline;
}
a.greytxt:hover {
	color:#898989;
	font-size:11px;
	text-decoration:none;
}
#minheight {
}
.leftbg {
	height:259px;
	border-right: #ACD373 1px solid;
}
.leftbg2 {
	overflow:hidden;
	height:100%;
	padding-bottom:20px;
}
.leftbg2_b {
	overflow:hidden;
}
.leftbg2_in {
	background-color:#E8F2DA;
	overflow:hidden;
	background-color:#E8F2DA;
}
.product-box {
	width: 217px;
	float:left;
	margin-top:10px;
}
.tl-product-box {
	background-repeat: no-repeat;
	width:217px;
	height: 8px;
}
.product-box-text {
	width: 215px;
	border-left: #ACD373 1px solid;
	border-right: #ACD373 1px solid;
	height: 26px;
	padding-top: 3px;
	text-align: center;
}
.middle-product-box {
	width:215px;
	border-left: #ACD373 1px solid;
	border-right: #ACD373 1px solid;
	height: 124px;
}
.product-box-button {
	width: 217px;
	cursor: pointer;
	height: 32px;
}
.news-box-button {
	width: 217px;
	cursor: pointer;
	height: 32px;
	margin: 0px;
	padding:0px;
}
.greytext12 {
	color:#898989;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
}
.corner-box {
	width: 217px;
	height: 235px;
	float: left;
	margin-top: 5px;
}
.corner-box-text {
	width: 192px;
	float: right;
}
.green17 {
	color:#8dc63f;
	font-size:17px;
	font-weight:normal;
	text-decoration:none;
}
.green15 {
	color:#8dc63f;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
.bluelink {
	color:#448CCB;
	font-size:11px;
	text-decoration: underline;
}
.bluelink a:hover {
	color:#448CCB;
	font-size:11px;
	text-decoration: none;
}
.clear {
	clear: both;
}
.small {
	color: #fff;
	font-size: 2px;
}
.center-box {
	width: 521px;
	float :left;
	margin:10px 11px 0px;
	display: inline;
}
.center-box2 {
	width: 543px;
	float :left;
	margin:0px 0px 0px;
}
.center1 {
	width: 521px;
	float: left;
	border-top:solid 4px #a3a3a3;
	padding: 14px 0px;
}
.center-img1a {
	width: 125px;
	height: 125px;
	float: left;
	margin-top:0px;
}
.center-img1 {
	width: 138px;
	height: 138px;
	float: left;
}
.center-text {
	width: 369px;
	float: left;
	padding: 5px 0px 5px 14px;
}
.center-text2 {
	padding: 0px 0px 5px 0px;
}
.center-text2 .center-img{
	margin-right:14px;
	float:left;
}
.center-text2 h2{
	margin-top:0px;
	padding-top:13px;
}
.center-text p{
	line-height:16px;
}
#footer {
	clear:both;
	width: 920px;
	padding: 0px 10px;
	overflow:hidden;
	margin-top: 0px;
	line-height:36px;
	height:36px;
	background: url(../img/footer_bg.gif) no-repeat #9c9c9c;
}

#footer-link {
	width: 350px;
	float: left;
	display: inline;
	padding: 0px;
	margin: 0px;
}
#footer-link li {
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #fff;
	text-decoration: none;
}
#footer-link li.splitter{
	padding: 0px 5px;
}
#footer-link li a {
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #fff;
}
.copyright {
	color: #fff;
	text-decoration: none;
	text-align:right;
	width: 210px;
	float: right !important;
}
.body_bottom{
	width:960px;
	margin:auto;
	padding-bottom:14px;
}
/* backpage */

#background {
	width: 1035px;
	margin: 0 auto;
}
.green22 {
	color:#8dc63f;
	font-size:21px;
	font-weight:bold;
	text-decoration:none;
}
.right-img {
	width: 165px;
	height:263px;
	float:right;
}
.right-img1 {
	width: 165px;
	height:263px;
	float:right;
	font-size:12px;
	margin-left:5px;
	cursor:pointer;
}
.text-top {
	width: 345px;
	float: left;
}
.box-bottom-home {
	width:217px;
	height: 6px;
}
.blue18 {
	color: #1b5bba;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
}
.head-center {
	text-align: center;
	width: 200px;
	margin-left: 8px;
}
.add-text {
	width: 175px;
	height:250px;
	float:left;
	margin: 10px 0px 0px 10px;
}
.button {
	float: left;
	width: 210px;
	text-align: center;
}
.spacer1 {
	height: 50px;
	width:215px
}
.text-box {
	width: 190px;
	color:#000;
	font-size:11px;
	text-decoration:none;
}
.input {
	width: 206px;
	float: left;
	padding-left:6px;
	margin-bottom: 3px;
}
#SignUp .signupframe {
	width: 190px;
	color:#000;
	font-size:11px;
	text-decoration:none;
	color: #226699;
	font-family: Arial, Helvetica, sans-serif;
}
#cse-search-results table {
	width:500px !important;
}
.ratings {
	overflow:hidden;
	margin:20px 0 5px;
}
#clist {
	margin:0 0 15px 0;
	height:100%;
}
.treeview, .treeview ul {
	padding: 0;
	margin: 0;
	list-style: none !important;
	list-style:none;
}
.treeview ul {
	margin-top: 4px;
}
.treeview .hitarea {
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}
.treeview li {
	margin: 0;
	padding: 3px 0pt 3px 16px;
	margin-right:3px;
	list-style:none;
}
.treeview a.selected {
}
.treeview a {
	color:black;
	font-size:12px;
}
#treecontrol {
	margin: 1em 0;
	display: none;
}
.treeview .hover {
	color: #5B8428;
	font-size:12px;
	cursor: pointer;
}
.expandable .hitarea {
}
.collapsable .hitarea {
}
.treeview li.last {
	background-position: 0 -1766px
}
.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea {
	background-position: 0;
}
.collapsable ul, .expandable ul {
	width:99%;
}
.float_right {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
.content p {
}
.imgright {
	margin-left:10px;
	margin-bottom:10px;
}
.text-subp {
	padding: 0px 20px;
}
.text-subp p{
	font-size:14px;
	margin: 0px 0px 10px;
}
.text-subp h2{
	color:#609900;
	margin-bottom:12px;
}
.text-subp h2 a {
	color: #609900;
	text-decoration: none;
}
.text-subp h2 a:hover {
	text-decoration: underline;
}
.text-subp h3{
	color:#000;
	font-size:14px;
	margin:0px;
}
.text-subp ul{
	margin: 0px 0px 0px;
	padding: 0px 0px 0px;
	list-style:none;
}
.text-subp ul li{
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 0px 20px;
	background:url(../img/text-subp_li.gif) no-repeat 5px 5px;
	font-size:14px;
}
.text-subp ol{
	margin: 0px 0px 0px;
	padding: 0px 0px 0px;
}
.text-subp ol li{
	margin: 0px 0px 10px 30px;
	padding: 0px 0px 0px 0px;
	font-size:14px;
}
.text-subp li strong{
	color:#000;
}
.text-subp span{
}
.leftimage {
	margin-right:10px;
}

/***************content styles*****************/
.body{
	width:940px;
	margin:auto;
	background:#fff;
	padding: 10px 10px 0px;
}
/***************header styles*****************/
.header{
	width:940px;
	height:102px;
	margin:auto;
	background: url(../img/header_bg.jpg) no-repeat #508700;
	overflow:hidden;
}
.header a.logo{
	float:left;
	margin: 35px 0px 0px 27px;
}
.top_search{
	float:right;
	width:200px;
	height:26px;
	overflow:hidden;
	margin: 40px 21px 0px;
	background:url(../img/top_search.gif) no-repeat #fff;
	display:inline;
}
.top_search input{
	float: left;
}
.top_search input.input_txt{
	width:153px;
	border:none;
	padding: 6px 9px;
	line-height:14px;
	background:none;
}
.header h1 {
	display:none;
}
/***************BTNS styles*****************/
.btn_search, .btn_best_solution{
	width:29px;
	height:26px;
	display:block;
	border: none;
	cursor:pointer;
}
.btn_best_solution{
	position:absolute;
	margin: 189px 0px 0px 338px;
	padding: 6px 0px 0px;
	width:191px;
	height:51px;
	background:url(../img/btns/btn_best_solution.gif) no-repeat;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	font-size:16px;
	line-height:24px;
	letter-spacing:-1px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.btn_best_solution span.btn_best_solution_line1{
	line-height:22px;
	display:block;
	font-size:22px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.btn_best_solution span.btn_best_solution_line2{
	text-decoration:underline;
}
.btn_best_solution:hover span.btn_best_solution_line2{
	text-decoration:none;
}
/***************lmenu styles*****************/
.lmenu {
	background: #000 url(../img/lmenu/lmenu_bottom.gif) no-repeat bottom left;
	padding: 0 0 10px;
}
.lmenu h2 {
	background: #000 url(../img/lmenu/lmenu_top.gif) no-repeat top left;
	color:#fff;
	margin:0px;
	padding: 8px 20px;
}
ul.lmenu_list {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.lmenu_list2 {
	height:170px;
}
ul.lmenu_list li {
	background: #131313 url(../img/lmenu/lmenu_libg.gif) no-repeat left top;
	line-height: 18px;
	list-style: url(../img/lmenu/lmenu_arrow.gif) inline;
	margin:0px;
	padding: 10px 25px;
}
ul.lmenu_list a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
ul.lmenu_list2 a{
	font-weight:normal;
}
/* * html ul.lmenu_list a{
	display:inline;
	float: none;
}*/
ul.lmenu_list a:hover{
	color:#ccc;
}
.lbanner{
	width:217px;
	height:330px;
	padding: 10px 0px;
	background:url(../img/ajax-loader.gif) no-repeat center;
}
.rbanner{
	width:160px;
	height:193px;
	padding: 0px 0px 10px;
	background:url(../img/ajax-loader.gif) no-repeat center;
}
.rbanner2{
	width:160px;
	height:193px;
	padding: 10px 0px 10px 10px;
	background:url(../img/rbanner/rbanner2_02.jpg) no-repeat center right;
	float: right;
}
.rbanner2 a{
	color:#fff;
	font-size:11px;
	margin: 144px 0px 0px 6px;
	display:block;
	float:left;
	padding: 20px 25px 4px 25px;
	text-align:center;
	line-height:14px;
}
* html .rbanner2 a{
	margin: 144px 0px 0px 3px;
}
.rbanner2 a:hover{
	text-decoration:none;
}
/*.lmenu_h{
	height:170px;
	overflow-y:auto;
	margin-right:10px;
}
.lmenu_h a{
	font-weight:normal;
}*/
/***************rarticles styles*****************/
.rarticles{
	background:#fbf8e7;
	margin-bottom:10px;
	width:160px;
	overflow:hidden;
}
.rarticles h3{
	display:block;
	font-size:18px;
	font-weight:normal;
	color:#fff;
	width:160px;
	height:42px;
	line-height:42px;
	padding: 0px 15px;
	margin:0px;
	background:url(../img/rarticles/rarticles_hbg.jpg) no-repeat;
}
.rarticles a.read_more{
	height:21px;
	line-height:21px;
	background:#3b3b3b;
	color:#fff;
	display:block;
	text-align:right;
	text-decoration:underline;
	font-weight:bold;
	padding: 0px 8px;
	margin: 0px 6px 10px;
}
.rarticles a.read_more:hover{
	color:#CCC;
}
.rarticles img{
	margin: 8px 0px 0px;
}
.rarticles img.rarticles_bottom{
	margin: 0px;
}
.rarticles_txt{
	padding: 0px 6px;
	line-height:16px;
}

.rarticles_txt a{
	font-weight:bold;
	text-decoration:none;
	display:block;
	padding: 2px 8px;
}
.rarticles_txt p{
	background:#fff;
	padding: 2px 8px;
	margin:0px;
	line-height:16px;
}
/********************************/
/*	CSS-Framework

	Version		: 0.3.1
	Author		: Aleksej Romanovskij (http://css-framework.ru)
	License		: Creative Commons Attribution 3.0 Unported License (http://creativecommons.org/licenses/by/3.0/)

------------------------------ */
		
/* Utilites
------------------------------ */

* { margin: 0; padding: 0; }

*:focus { outline: none; }
.hidden { display: none; }
.show { display: block!important; }
.no-margin { margin: 0!important; }
.no-padding { padding: 0!important; }
.no-bg { background: none!important; }
.no-border, a img { border: none!important; }
.container:after, .columns:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.img-repl { text-indent: -9999px; overflow: hidden; display: block; }
.cc { clear: both; }

/* Main styles
------------------------------ */

html { height: 100%; }
body { height: auto !important; height: 100%; min-height: 100%; } /* body height 100% */

a { }
a:visited {  }
a:hover {  }
a:active {  }
			
/* Horizontal Menu
------------------------------ */

.-h { overflow: hidden; border-left: 1px solid #ccc; }
.menu-h li { float: left; list-style: none; padding: 0 .8em; border-right: 1px solid #ccc; }
.menu-h a { text-decoration: none; display: block; }
.menu-h a:hover { text-decoration: underline; }
			
/* Horizontal Drop Down Menu
------------------------------ */

.menu-h-d { height: 40px;  width:940px; margin: 0 auto 10px;  background:#4d4d4d; position: relative; z-index:10;}
.menu-h-d li {  float: left; display: block; position: relative; list-style: none; line-height:40px; height:40px; background:url(../img/main_menu/menu_li_bg.gif) repeat-x #4d4d4d; border-right:solid 1px #555; }
.menu-h-d li.menu-li-w-1{ width:155px;  background:url(../img/main_menu/menu_li_lbg.gif) no-repeat #4d4d4d; }
.menu-h-d li.menu-li-w-2{ width:185px; }
.menu-h-d li.menu-li-w-3{ width:189px; }
.menu-h-d li.menu-li-w-4{ width:196px; }
.menu-h-d li.menu-li-w-5{ width:211px; border:none;  background:url(../img/main_menu/menu_li_rbg.gif) no-repeat #4d4d4d; }
.menu-h-d li a { text-decoration: none; padding:0px 10px; display: block; color:#FFF; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:15px; font-weight: bold; text-align:center; word-spacing:-1px;  }
.menu-h-d ul { display:none; top: 40px; left: 0px; width: 188px; background: #fff; border:solid 1px #555555; border-top:none; margin:0px; padding:0px; position: absolute; z-index:10;  }
.menu-h-d ul ul { left: 100%; top: -1px;}

.menu-h-d li li { float: none; line-height:22px; height: auto; z-index:10; padding:0px; margin:0px; border:none;  border-top:1px solid #555555; background-position: 0px -40px;}
.menu-h-d li li a { font-size:12px; text-align: left; font-weight: normal; word-spacing:-1px; background:; line-height:16px; padding: 3px 12px;  overflow:hidden; display:block; }

.menu-h-d li:hover {background-position: bottom; background-color:#2c2c2c; }
.menu-h-d li li:hover { background:#2c2c2c; }
.menu-h-d li.menu-li-ov:hover { background-position:top; }
.menu-h-d li li:hover a { color:#fff; }

.menu-h-d a:hover {  }

.menu-h-d li:hover ul ul,
.menu-h-d li:hover ul li:hover ul ul { display: none; }

.menu-h-d li:hover ul,
.menu-h-d li:hover ul li:hover ul,
.menu-h-d li:hover ul li:hover ul li:hover ul { display: block; }
.menu-li-l{
	display:block;
	background:url(../img/main_menu/menu_al.gif) no-repeat left top;
	height:40px;
}
.menu-li-r{
	display:block;
	background:url(../img/main_menu/menu_ar.gif) no-repeat right top;
	color:#343434;
	height:40px;
	cursor:pointer;
}
.menu-h-d li:hover .menu-li-l{
	background:url(../img/main_menu/menu_al.gif) no-repeat left bottom;
}
.menu-h-d li:hover .menu-li-r{
	background:url(../img/main_menu/menu_ar.gif) no-repeat right bottom;
}

/* */
.table_1, .table_2{
	text-align:center;
	font-size:12px;
}
.table_1{
	width:100%;
}
.table_1 td{
	text-align:center;
	font-size:12px;
	width:20%;
	color:#000;
}
.table_2 a:hover{
	text-decoration:none;
	color:#448CCB;
}
.table_2{
	width:673px;
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
	/*border:1px solid #00ACD6;*/
	border:1px solid #131313;
	border-left:none;
	border-bottom:none;
}
.table_2 {
	border-color:#184288;
}
.table_2 td {
	vertical-align:middle;
	border-left: 1px solid #131313;
	border-bottom: 1px solid #131313;
	font-size:12px;
	width:12%;
}
.table_2 td p{
	font-size:12px;
}
.table_2 #toprow td {
	background-color:#91c606;
	font-size:11px;
	height:auto;
	padding:10px 0;
	color:#fff;
}
.home_tbanner{
	width:543px;
	height:259px;
	background:url(../img/home_tbanner.jpg) no-repeat #90bc4c;
	overflow:hidden;
}
.home_tbanner p{
	color:#fff;
	font-weight:bold;
	line-height:16px;
	width:230px;
	margin: 120px 0px 0px 260px;
}
.product_review{
	float:right;
	text-decoration:none;
	border:solid 1px #C2C2C2;
	text-align:center;
	padding: 0px 5px 10px;
	margin: 0px 0px 5px 10px;
	line-height:16px;
	white-space:nowrap;
}
.product_review a{
	color:#0000ff;
}
.product_review a:hover{
	text-decoration:none;
}